; Rear Brake Lights

[Light0]
Id						= 16
Car Part				= Point_light_brake_lb
Active 					= false
Fade In Time 			= 0.025
Fade Out Time 			= 0.05
Red						= 255
Green					= 0
Blue					= 0
Texture					= Light.dds
Size					= 0.25
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color		= 1.0 0.0 0.0 1.0

[Light1]
Id 						= 17
Car Part				= Point_light_brake_rb
Active 					= false
Fade In Time 			= 0.025
Fade Out Time 			= 0.05
Red						= 255
Green					= 0
Blue					= 0
Texture					= Light.dds
Size					= 0.25
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color		= 1.0 0.0 0.0 1.0

; Rear reverse Lights

[Light2]
Id 						= 20
Car Part				= Point_light_reverse_lb
Active 					= false
Red						= 255
Green					= 255
Blue					= 255
Texture					= Light.dds
Size					= 0.1
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light3]
Id 						= 21
Car Part				= Point_light_reverse_rb
Active 					= false
Red						= 255
Green					= 255
Blue					= 255
Texture					= Light.dds
Size					= 0.1
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color		= 1.0 1.0 1.0 1.0

; Safari wing lights

[Light4]
Id 						= 6
Car Part				= Point_light_9
Active 					= true
Red						= 255
Green					= 255
Blue					= 50
Texture					= Light.dds
Size					= 0.5
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light5]
Id 						= 6
Car Part				= Point_light_10
Active 					= true
Red						= 255
Green					= 255
Blue					= 50
Texture					= Light.dds
Size					= 0.5
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0